## rust-castaway 0.2.2

=== debian/changelog ===
rust-castaway (0.2.2-1) unstable; urgency=medium

  * Package castaway 0.2.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 09 Jun 2022 23:44:18 +0200
