## rust-castaway 0.2.3

=== debian/changelog ===
rust-castaway (0.2.3-1) unstable; urgency=medium

  * Collapsed features in debcargo.toml 
  * Package castaway 0.2.3 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Fri, 30 Aug 2024 21:32:04 +0200
