=== debian/control ===
Source: rust-castaway
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/castaway]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/castaway
X-Cargo-Crate: castaway
Rules-Requires-Root: no

Package: librust-castaway-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustversion-1+default-dev
Provides:
 librust-castaway+alloc-dev (= ${binary:Version}),
 librust-castaway+default-dev (= ${binary:Version}),
 librust-castaway+std-dev (= ${binary:Version}),
 librust-castaway-0-dev (= ${binary:Version}),
 librust-castaway-0+alloc-dev (= ${binary:Version}),
 librust-castaway-0+default-dev (= ${binary:Version}),
 librust-castaway-0+std-dev (= ${binary:Version}),
 librust-castaway-0.2-dev (= ${binary:Version}),
 librust-castaway-0.2+alloc-dev (= ${binary:Version}),
 librust-castaway-0.2+default-dev (= ${binary:Version}),
 librust-castaway-0.2+std-dev (= ${binary:Version}),
 librust-castaway-0.2.3-dev (= ${binary:Version}),
 librust-castaway-0.2.3+alloc-dev (= ${binary:Version}),
 librust-castaway-0.2.3+default-dev (= ${binary:Version}),
 librust-castaway-0.2.3+std-dev (= ${binary:Version})
Description: Safe, zero-cost downcasting for limited compile-time specialization - Rust source code
 Source code for Debianized Rust crate "castaway"
