## rust-castaway 0.2.4

=== debian/changelog ===
rust-castaway (0.2.4-1) unstable; urgency=medium

  * Package castaway 0.2.4 from crates.io using debcargo 2.7.10

 -- Matthias Geiger <werdahias@debian.org>  Sat, 16 Aug 2025 20:54:42 +0200
