=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: rust-castaway
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-rustversion-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/castaway]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/castaway
+Homepage: https://github.com/sagebind/castaway
 X-Cargo-Crate: castaway
 Rules-Requires-Root: no
 
@@ -34,9 +35,9 @@
  librust-castaway-0.2+alloc-dev (= ${binary:Version}),
  librust-castaway-0.2+default-dev (= ${binary:Version}),
  librust-castaway-0.2+std-dev (= ${binary:Version}),
- librust-castaway-0.2.3-dev (= ${binary:Version}),
- librust-castaway-0.2.3+alloc-dev (= ${binary:Version}),
- librust-castaway-0.2.3+default-dev (= ${binary:Version}),
- librust-castaway-0.2.3+std-dev (= ${binary:Version})
+ librust-castaway-0.2.4-dev (= ${binary:Version}),
+ librust-castaway-0.2.4+alloc-dev (= ${binary:Version}),
+ librust-castaway-0.2.4+default-dev (= ${binary:Version}),
+ librust-castaway-0.2.4+std-dev (= ${binary:Version})
 Description: Safe, zero-cost downcasting for limited compile-time specialization - Rust source code
  Source code for Debianized Rust crate "castaway"
