=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test castaway 0.2.4 --all-targets --all-features
Features: test-name=rust-castaway:@
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test castaway 0.2.4 --all-targets --no-default-features --features alloc
Features: test-name=librust-castaway-dev:alloc
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test castaway 0.2.4 --all-targets
Features: test-name=librust-castaway-dev:default
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test castaway 0.2.4 --all-targets --no-default-features --features std
Features: test-name=librust-castaway-dev:std
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test castaway 0.2.4 --all-targets --no-default-features
Features: test-name=librust-castaway-dev:
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
